Subject: [bug#47897] Narinfo negative and transient error caching

From: Ludovic Courtès <[email-masked]>
Date: Fri, 23 Apr 2021 00:14:09 +0200

BTW, one thing that would be interesting too is to return 404 with a
long ‘Cache-Control’ validity when the requested store item is among the
cached failures.

We could also add an extra response header to explicitly communicate
that the store item is known to fail to build.

Ludo’.